@charset "utf-8";
/* *******************************************************
 * filename : layout.css
 * description : 전체 레이아웃 CSS
 * date : 2026-08-10
******************************************************** */
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;300;400;500;600;700&display=swap');
/* @import url('https://fonts.googleapis.com/css2?family=Play:wght@400;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100..900&display=swap'); */

/* ========================================================
 * SETTING
======================================================== */
:root{
	--main-color: #FE5188;
	--area-wide-width: 1680px;
	--area-box-width: 1440px;
	--area-width: 1200px;
	--area-padding: 30px;
	--header-top: 20px;
	--header-height: 100px;
	--sub-visual-height: 56rem;
	--sub-menu-height: 6rem;
	--sub-cont-pdt: 21rem;
	--sub-cont-pdb: 20rem;
	--sub-tit-mgb: 10rem;
	--full-height: 100vh;
	--transition-custom: all 0.3s ease-in-out;
	--transition-custom2: all 0.8s ease-in-out; /* data-scroll */
	--font-family1: 'Poppins', 'Wanted Sans Variable', 'Noto Sans KR', "나눔고딕", NanumGothic, "Nanum Gothic","돋움", Dotum, Arial, sans-serif;
	--font-family2: 'Wanted Sans Variable', 'Noto Sans KR', "나눔고딕", NanumGothic, "Nanum Gothic","돋움", Dotum, Arial, sans-serif;
}
/* html:not(.is-mobile) *::-webkit-scrollbar {
	width: 15px;
	height: 15px;
}
html:not(.is-mobile) *::-webkit-scrollbar-track {
	background-color: #f1f1f1;
}
html:not(.is-mobile) *::-webkit-scrollbar-thumb {
	background-color: #c1c1c1;
} */
::selection {
    background: var(--main-color);   
    color: #fff;
}
::-moz-selection {
    background: var(--main-color);    
    color: #fff;
}
html{font-size:10px;}
body, table, th, td, button, select, input, textarea {
	font-family:var(--font-family1);
	color:#666;
	-webkit-text-size-adjust:none;
	-moz-text-size-adjust:none;
	text-size-adjust:none;
	word-break:keep-all;
}
body { background-color:#fff; }
table, th, td{word-break:break-word;}
#wrap {overflow:hidden; width:100%; min-width:320px; position:relative; }

/* ========================================================
 * LAYOUT
======================================================== */
/* ****************** 공통클래스 ********************** */
.area{ max-width:var(--area-width); margin:0px auto;}
.area-box{ max-width:var(--area-box-width); margin:0px auto; }
.area-wide{ max-width:var(--area-wide-width); margin:0px auto; }
.full-height{height:var(--full-height);}
/* Fullpage Layout */
.fullpage-html{overflow:hidden; height:100%;}
.fullpage-html #wrap{position:static;}
/* br tag */
.m-br{display:none;}
.display-m{display:none;}
.font-poppins{font-family:var(--font-family1);}
.font-wanted{font-family:var(--font-family2);}


/* ****************** HEADER ********************** */
#header{
	position:absolute; height:var(--header-height); top:var(--header-top); left:0; width:100%; z-index:9999; 
}
.fullpage-html #header{
	position:fixed;
}
#headerInnerWrap{position:absolute; top:0px; left:0px; width:100%; height:var(--header-height); z-index:9999; transition:var(--transition-custom); transition-property:background-color;}
#headerInner{position:relative; display:flex; align-items:center; justify-content:space-between; height:var(--header-height);}
#header .logo{position:relative; z-index:100; }
#header .logo a{display:block; height: 29px;}
#header .logo svg,
#header .logo img{height: 100%; display:block; vertical-align:top;}
.cm-logo-svg path{fill:#fff; transition:var(--transition-custom); transition-property:fill;}

/* -------- Header :: UTIL BOX -------- */
.header-util-box{position:relative; z-index:100; display: flex; align-items: center;}

/* Header :: 사이트맵버튼 */
.sitemap-line-btn {width: 80px; height: var(--header-height); box-sizing: border-box; flex-direction: column; justify-content: center; align-items: center; display: flex}
.sitemap-line-btn .line {width: 80px; height: 3px; transition: var(--transition-custom); background-color: #fff; border-radius: 3px; margin: 5px 0; transition-property: margin,transform,width,background; display: block}
.sitemap-line-btn .line:nth-child(2) {margin-left: 24px; width: 56px;}
.sitemap-line-btn.active .line:first-child,
.sitemap-line-btn:hover .line:first-child,
.sitemap-line-btn.active .line:nth-child(2),
.sitemap-line-btn:hover .line:nth-child(2) {width: 56px; margin-left: 12px;}
.sitemap-line-btn.active {z-index: 100000; position: relative}
.sitemap-line-btn.active .line:first-child {transform: translateY(6px)rotate(45deg)}
.sitemap-line-btn.active .line:nth-child(2) {transform: translateY(-6px)rotate(-45deg)}


/* -------- Header :: GNB(PC) -------- */
.gnb-overlay-bg{position:fixed; top:0; left:0; width:100%; height:100%; visibility:hidden; opacity:0; background:rgba(0,0,0,0.5); z-index:9997;  transition:var(--transition-custom); }	/* gnb overlay BG */
.gnb-overlay-bg.open{visibility:visible; opacity:1.0;}
#gnb{position:absolute; text-align:center; top:0; left:0px; width:100%; z-index:99;}
#gnb > ul{display:inline-block;}
#gnb > ul > li{position:relative; float:left; word-break:keep-all;}
#gnb > ul > li > a{
	position:relative; z-index:100; display:block; line-height:var(--header-height); padding:0 40px; text-align:center; color:#fff; font-size:17px; letter-spacing:-0.03em; font-weight:400; transition:var(--transition-custom);
}
/* #gnb > ul > li > a:hover,
#gnb > ul > li > a:focus,
#gnb > ul > li.on > a{color:var(--main-color);} */

/* GNB :: 2차 전체메뉴 */
#gnbBg{
	overflow:hidden; 
	position:absolute; 
	left:0; top:0px; 
	width:100%; 
	height:0; 
	background:#fff; 
	z-index:98;
	opacity:0;
	transition:height 0.3s ease-in-out, opacity 0.2s ease-in-out;
}
#gnbBg:after{position:absolute; top:var(--header-height); width:100%; left:0; height:1px; background-color:#ddd; content:"";}
#gnb.total-menu > ul > li .gnb-2dep{
	position:absolute; 
	top:var(--header-height); 
	left:0px; 
	z-index:99;
	width:100%; 
	text-align:left; 
	border-right:1px solid #ddd;
	opacity:0;filter:Alpha(opacity=0);
	height:0;
    transition: all 0.2s 0s;
	transition-delay: 0s;
	visibility:hidden;
}
#gnb.total-menu > ul > li:first-child .gnb-2dep{border-left:1px solid #ddd;}
#gnb.total-menu > ul > li .gnb-2dep:before {
	content:""; position:absolute; left:0; top:0px; width:0; left:50%; height:1px; background-color:var(--main-color); 
	transition:var(--transition-custom);
}
#gnb.total-menu > ul > li:hover .gnb-2dep:before {width:100%; left:0;}
#gnb.total-menu > ul > li .gnb-2dep ul{padding:13px 0px;}
#gnb.total-menu > ul > li .gnb-2dep ul li{position:relative;}
#gnb.total-menu > ul > li .gnb-2dep ul li a{ display:block;  padding:7px 15px; color:#333; font-size:14px; letter-spacing:-0.5px; font-weight:400; line-height:1.3; transition:var(--transition-custom); }
#gnb.total-menu > ul > li .gnb-2dep ul li a:hover{color:var(--main-color);}

/* GNB :: 2차메뉴 Over (높이변경) */
#gnb.open #gnbBg{height:350px; opacity:1.0;filter:Alpha(opacity=100);}
#gnb.open > ul > li .gnb-2dep{
	height:250px; opacity:1.0;filter:Alpha(opacity=100);
	visibility:visible;
    transition: height 0.5s ease-in-out, opacity 0.5s ease-in-out 0.2s;
}

/* GNB :: 2차 각각메뉴 */
#gnb.each-menu > ul > li .gnb-2dep{
	/* display:none; */
	position:absolute; 
	top:calc(var(--header-height) - 20px); 
	left:50%; margin-left: -90px; 
	z-index:99;
	width:180px; 
	text-align:left; 
	visibility:hidden;
	opacity:0;filter:Alpha(opacity=0);
	transition:all 0.2s cubic-bezier(0.4, 0, 1, 1);
}
#gnb.each-menu > ul > li .gnb-2dep:before{
	content:""; 
	position:absolute; top:0px; left:0px; right:0px; 
	height:0; 
	background-color:var(--main-color); 
	transition:all 0.2s cubic-bezier(0.4, 0, 1, 1);
}
#gnb.each-menu > ul > li .gnb-2dep ul{padding:15px 0px;}
#gnb.each-menu > ul > li .gnb-2dep ul li{position:relative; padding:8px 10px; opacity:0; transition:all 0s 0s; }
#gnb.each-menu > ul > li .gnb-2dep ul li a{display:block; color:#fff; font-size:14px; font-weight:400; text-align:center; line-height:1.4; opacity:0.9;}
#gnb.each-menu > ul > li .gnb-2dep ul li a:hover{opacity:1.0;}
/* over했을때 */
#gnb.each-menu > ul > li .gnb-2dep.open{visibility:visible; opacity:1.0;}
#gnb.each-menu > ul > li .gnb-2dep.open:before{height:100%;}
#gnb > ul > li .gnb-2dep.open ul li{opacity:1.0; transition:var(--transition-custom2);}
#gnb > ul > li .gnb-2dep.open ul li:nth-child(1){transition-delay:0.1s;}
#gnb > ul > li .gnb-2dep.open ul li:nth-child(2){transition-delay:0.2s;}
#gnb > ul > li .gnb-2dep.open ul li:nth-child(3){transition-delay:0.3s;}
#gnb > ul > li .gnb-2dep.open ul li:nth-child(4){transition-delay:0.4s;}
#gnb > ul > li .gnb-2dep.open ul li:nth-child(5){transition-delay:0.5s;}
#gnb > ul > li .gnb-2dep.open ul li:nth-child(6){transition-delay:0.6s;}
#gnb > ul > li .gnb-2dep.open ul li:nth-child(7){transition-delay:0.7s;}
#gnb > ul > li .gnb-2dep.open ul li:nth-child(8){transition-delay:0.8s;}

/* -------- Header :: GNB(Mobile) -------- */
.nav-open-btn{display:none;}
#gnbM{display:none}

/* ****************** FOOTER ********************** */
/* -------- FOOTER :: 레이아웃 -------- */
#footer{background-color:#fff;}

/* -------- FOOTER :: 상단 -------- */
#footerTop{border-top:1px solid #E2E2E2; border-bottom: 1px solid #E2E2E2; padding:3.7rem 0;}
#footerTop .area-wide{display: flex; flex-wrap:wrap; align-items: center; justify-content: space-between;}

/* Footer :: 푸터로고 */
.foot-logo{display:block;}
.foot-logo img{height: 2.6rem; max-height: 26px;}

/* Footer :: 푸터메뉴 */
.foot-menu{display: flex; flex-wrap:wrap; align-items: center;}
.foot-menu > li{position:relative; padding-left:7rem;}
.foot-menu > li:first-child{padding-left:0;}
.foot-menu > li > a{font-size:1.6rem; line-height: 1.5; letter-spacing:-0.04em; font-weight: 500; color: #111;}
.foot-menu > li > a b{font-weight:700;}

/* Footer :: 패밀리사이트 */
.family-site-box{position:relative; width:11.4rem; text-align:left;}
.family-site-box .family-site-open-btn{display:block; width:100%; height:2.6rem; line-height:2.6rem; text-align:left; font-size:1.65rem; letter-spacing: -0.02em; border:0; background-color:#fff; color:#111; box-sizing:border-box;}
.family-site-box .family-site-open-btn:after{position:absolute; right:0; top:50%; transform:translateY(-50%); font-size:1.9rem; font-family: 'xeicon'; content:"\e936";}
.family-site-box.open .family-site-open-btn:after{content:"\e930";}
.family-site-list{position:absolute; bottom:100%; left:50%; margin-left: -7.5rem; width:14rem;  padding:10px 0; background-color:#fff; border:1px solid #E2E2E2; z-index:11; display:none; box-sizing:border-box;}
.family-site-list a{display:block; padding:10px 1.5rem; color:#111; font-size:1.4rem;}
.family-site-list a:hover{color:#000; text-decoration:underline;}

/* -------- FOOTER :: 하단 -------- */
#footerBottom{padding:4rem 0 4.5rem;}
#footerBottom .area-wide{display: flex; flex-wrap:wrap; align-items: flex-end; justify-content: space-between;}

/* Footer :: 정보 style02 */
.footer-address-info-box{}
.footer-address-list{display: flex; flex-wrap:wrap;}
.footer-address-list + .footer-address-list{margin-top: 1.2rem;}
.footer-address-list dl{display: flex; flex-wrap:wrap; margin-left:2.5rem; position: relative;}
.footer-address-list dl:first-child{margin-left:0}
.footer-address-list dl:before{position:absolute; top:50%; left: -1.2rem; width:1px; height:1.2rem; margin-top:-0.6rem; background-color:#D9D9D9;  content:"";}
.footer-address-list dl:first-child{padding-left:0}
.footer-address-list dl:first-child:before{display:none} 
.footer-address-list dl dt,
.footer-address-list dl dd{font-size:1.4rem; line-height:1.3; letter-spacing: -0.04em; font-weight: 500; color:#969696; }
.footer-address-list dl dt{margin-right:0.6rem; font-weight: 700; color:#767676;}
.footer-address-list a{color:inherit}

/* Footer :: Copyright */
.footer-copyright{margin-top: 4rem; font-size:1.4rem; line-height: 1.3; letter-spacing: -0.04em; color: #969696;}

/* Footer :: TOP버튼 */
.to-top-btn{
	display: flex; flex-direction: column; align-items: center; justify-content: space-between;
	width:32px; height:5rem; text-align:center; 
	font-size: 1.3rem; font-weight: 600; letter-spacing: 0.02em; color:#111; 
	z-index:99;
	border:0;
	box-sizing:border-box;
}
.to-top-btn em{font-weight: inherit; color:inherit; }
.to-top-btn img{height: 2.4rem; max-height: 24px; display:block; transition:var(--transition-custom);}
.to-top-btn:hover img{transform:translateY(-3px)}

/* ****************** SUB LAYOUT ********************** */
/*  SUB LAYOUT :: 비주얼 */
#visual{position:relative; width:100%; height:var(--sub-visual-height); z-index: 11;}
#visual .visual-img-con{
	position:absolute; 
	top:0px; 
	left:0px; 
	width:100%;
	height:var(--sub-visual-height);
	overflow:hidden; 
}
#visual .visual-img-inner{
	width:100%; 
	height:100%; 
	background-size:cover !important; 
	transform: scale(1.1,1.1); 
	transition:transform 5s linear;
}
#visual .visual-txt-con{position:relative; z-index:1; text-align:center; display:table; width:100%; height:100%; letter-spacing:-0.5px; color:#fff;  box-sizing: border-box;}
#visual .visual-txt-container{position:relative; width:100%; }
#visual .table-cell-layout{padding-top: var(--header-height); box-sizing: border-box;}
#visual .visual-tit,
#visual .location{
	opacity:0;
    transform: translateY(30px);
	transition:var(--transition-custom2);
	transition-property: transform, opacity;
}
#visual #topMenu01{overflow: hidden;}
#visual #topMenu01 .side-menu-inner{
    transform: translateY(100%);
	transition:var(--transition-custom2);
	transition-property: transform;
}
#visual .location{
	transition-delay:0.3s;
}
#visual .visual-tit{
	font-size: 9rem; font-weight: 300; letter-spacing: 0.2em;	
	transition-delay:0.4s;
}
#visual #topMenu01 .side-menu-inner{
	transition-delay:0.6s;
}

/* SUB LAYOUT :: 상단효과 active */
#visual.active .visual-img-inner{
     transform: scale(1.0,1.0) rotate(0.002deg);
}
#visual.active .visual-tit,
#visual.active .location{
	opacity:1.0;
    transform: translateY(0px);
}
#visual.active #topMenu01 .side-menu-inner{
	transform: translateY(0px);
}

/* SUB LAYOUT :: 위치정보(location) */
.location{margin-bottom: 3.6rem;}
.location ul{display: flex; align-items: center; justify-content: center;}
.location li{font-size: 1.6rem; letter-spacing: -0.03em; font-weight: 400; color: rgba(255,255,255,0.7);}
.location li a{color:inherit;}
.location li i{font-size:1.8rem;}
.location li:before{font-family: 'xeicon'; display:inline-block; content: "\e93f"; position:relative; vertical-align:middle; margin:0px 1.6rem 0 1.2rem; color:#fff; font-size:1.6rem; opacity:0.4;}
.location li:first-child:before{display:none;}

/*  SUB LAYOUT :: 서브메뉴(스타일1) */
#topMenu01{margin-top: 6rem; position:relative; width:100%; height:var(--sub-menu-height);}
#topMenu01 .side-menu-inner{text-align:center; width:100%; height:var(--sub-menu-height);}
#topMenu01 .side-menu-inner ul{padding: 0 4rem; display: inline-flex; align-items:center; justify-content:center; box-shadow: inset 0 0.4rem 4rem 0 rgba(255,255,255,0.1); border-radius: 0.4rem; border: 1px solid rgba(255,255,255,0.1); backdrop-filter: blur(4rem);
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&0.07+0,0.1+100 */
background: linear-gradient(135deg,  rgba(255,255,255,0.07) 0%,rgba(255,255,255,0.1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */}
#topMenu01 .side-menu-inner ul li{max-width:200px;}
#topMenu01 .side-menu-inner ul li > a{
	padding: 0 2rem;
	display: flex; align-items: center; justify-content: center;
	position:relative;
	height:var(--sub-menu-height);
	line-height:1.2; 
	color:rgba(255,255,255,0.4); 
	font-size:1.7rem; 
	letter-spacing:-0.03em; 
	font-weight:400; 
	word-break:keep-all;
	transition:var(--transition-custom);
}
#topMenu01 .side-menu-inner ul li > a > span{display: inline-block; position: relative; padding: 0.6rem;}
#topMenu01 .side-menu-inner ul li > a > span:before{
	position:absolute;
	bottom:0px;
	left:50%;
	width:0;
	height:1px;
	background-color:#fff;
	content:"";
	transition:var(--transition-custom);
}
#topMenu01 .side-menu-inner ul li > a:hover, 
#topMenu01 .side-menu-inner ul li.on > a{color: #fff;}
#topMenu01 .side-menu-inner ul li > a:hover span:before, 
#topMenu01 .side-menu-inner ul li.on > a span:before{width:100%; margin-left:-50%;}

/* SUB LAYOUT :: 서브메뉴 Fixed (공통) */
@media all and (min-width:1025px){
	.fixed-sub-menu.top-fixed .side-menu-inner{position:fixed; top:0px; left:0px; z-index:9999;}
	#topMenu01.fixed-sub-menu.top-fixed .side-menu-inner ul {box-shadow: inset 0 0.4rem 4rem 0 rgba(0, 0, 0, 0.1); border: 1px solid rgba(0, 0, 0, 0.1); background: linear-gradient(135deg, rgba(0, 0, 0, 0.05) 0%, rgba(0, 0, 0, 0.07) 100%);}
	#topMenu01.fixed-sub-menu.top-fixed .side-menu-inner ul li > a {color: rgba(0, 0, 0, 0.4); font-weight: 500;}
	#topMenu01.fixed-sub-menu.top-fixed .side-menu-inner ul li > a > span:before{background-color:#000;}
	#topMenu01.fixed-sub-menu.top-fixed .side-menu-inner ul li > a:hover, 
	#topMenu01.fixed-sub-menu.top-fixed .side-menu-inner ul li.on > a{color: #000;}
}

/* SUB LAYOUT :: 모바일메뉴(공통)  */
#topMenuM{display:none;}

/*  SUB LAYOUT :: 컨텐츠 레이아웃 */
#content:not(.wide){padding:var(--sub-cont-pdt) 0 var(--sub-cont-pdb);}
#content.wide{padding:var(--sub-cont-pdt) 0 0 0;}

/*  SUB LAYOUT :: 상단정보 (공통) */
#contentInfoCon{margin-bottom: var(--sub-tit-mgb); position:relative; text-align:center;}
#contentInfoCon:after{position: absolute; top: calc(-1 * var(--sub-cont-pdt)); left: 50%; width: 1px; height: calc(var(--sub-cont-pdt) - 5rem); background-color: #111; content: '';}
#contentInfoCon .content-tit{font-size: 6.4rem; line-height: 1.4; letter-spacing: -0.025em; font-weight: 600; color: #111;}
#contentInfoCon .content-txt{margin-top: 3rem; font-size: 3.2rem; line-height: 1.4; letter-spacing: -0.05em; color: #111;}
#contentInfoCon .content-txt b{font-weight: 700;}
#contentInfoCon .content-txt .fc-point{color: var(--main-color);}
.customer-wrap #contentInfoCon{margin-bottom: 8.4rem;}


/* ****************** MODAL LAYERPOPUP ********************** */
/* modal layer */
.modal-fixed-pop-wrapper{display:none; overflow-y:scroll; overflow-x:hidden;  position:fixed; top:0px; left:0px; width:100%; height:100%; z-index:9999; background:#000; background:rgba(0,0,0,0.8);}
.modal-fixed-pop-inner{position:absolute; display:table; width:100%; height:100%; text-align:center;}
.modal-inner-box{ position:relative; display:table-cell; vertical-align:middle;}
.modal-loading{position:absolute; top:50%; left:50%; margin:-25px 0 0 -25px; z-index:10000;}
.modal-inner-content{text-align:left;}
.loading {
  display: inline-block;
  width: 50px;
  height: 50px;
  border: 8px solid rgba(255,255,255,.3);
  border-radius: 50%;
  border-top-color: #fff;
  animation: spin 1s ease-in-out infinite;
}
@keyframes spin {
  to { transform: rotate(360deg); }
}
@-webkit-keyframes spin {
  to { transform: rotate(360deg); }
}
/* modal layer content */
.footer-modal-content{position:relative; width:96%; max-width:1000px; margin:20px auto; }
.footer-modal-content h1{font-size:24px; font-weight:600; letter-spacing:-0.5px; text-align:center; padding:0 50px 20px; color:#fff;}
.modal-close-btn{position:absolute; top:-6px; right:-6px; color:#fff; }
.modal-close-btn i{font-size:38px;}
.modal-close-btn i:hover {color:#fff}
.footer-inner-box{padding:30px; background-color:#fff; }
.footer-inner{padding:20px; height:400px; overflow-y:auto; overflow-x:hidden; border:1px solid #ddd; }


/* ****************** 
	* Mouse Pointer
********************** */
.mouse-pointer{position:fixed; top:0px; left:0px; z-index:9999999; pointer-events:none;}
.mouse-pointer-txt{position:fixed; top:0px; left:0px; z-index:9999999; pointer-events:none;}	
.is-mobile .mouse-pointer{visibility: hidden; opacity: 0;}
.is-mobile .mouse-pointer-txt{visibility: hidden; opacity: 0;}
/* circle */
.mouse-pointer .pointer-circle{position:absolute; top:50%; left:50%; width:16rem; height:16rem; transform:translate(-50%,-50%) scale(0); opacity:0; transition:var(--transition-custom); border-radius:50%; background-color: rgba(0,0,0,0.2); border:2px solid #fff;}
.mouse-pointer.more .pointer-circle{transform:translate(-50%,-50%) scale(1); opacity: 1; backdrop-filter: blur(2.6rem);}
/* text */
.mouse-pointer-txt .pointer-more{position:absolute; left:50%; top:50%; display:flex; align-items:center; justify-content:center; width:100%; height:100%; transition:var(--transition-custom); transform:translate(-50%,-50%);}
.mouse-pointer-txt p{position: absolute; top:50%; left:50%; transform: translate(-50%, -50%); transition:var(--transition-custom); opacity:0; visibility: hidden; font-size: 3.6rem; color:#fff;}
.mouse-pointer-txt p i{transform: rotate(90deg);}

.mouse-pointer-txt.drag .drag-txt{visibility: visible; opacity: 1;}